info:
  name: Update Universal Progress
  type: http
  seq: 2
http:
  method: POST
  url: '{{base_url}}/api/progress/{{mediaItemId}}'
  auth: inherit
  body:
    type: json
    jsonBody: "{\n    \"source\": \"web\",\n    \"location\": {\n      \"percentage\"\
      : 0.45,\n      \"page\": 90,\n      \"total_pages\": 200"
  headers:
  - key: Authorization
    value: Bearer {{jwt

docs: |-
  ## Update Universal Progress
  
    Updates universal reading progress for a media item from a specific device or source.
  
    **Method:** POST
  
    **Endpoint:** /api/progress/{mediaItemId
